HIRESET(4)

NAME
hireset - HiSilicon reset controller

SYNOPSIS
hireset* at fdt?

DESCRIPTION
The hireset driver controls the reset signals for integrated components of HiSilicon SoCs.

SEE ALSO
hiclock(4), intro(4)

HISTORY
The hireset device driver first appeared in OpenBSD 6.4.

AUTHORS
-nosplit The hireset driver was written by Mark Kettenis <kettenis@openbsd.org>.